.section-faq-tabs .faq-group {
    display: none;
}

.section-faq-tabs .faq-group.active {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.section-faq-tabs .section-faq-tabs {
    width: 100%;
    display: block;
}

.section-faq-tabs .tabs {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 16px;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: start;
}

.section-faq-tabs .tabs::-webkit-scrollbar {
    display: none;
}

.section-faq-tabs .accordion-arrow {
    transform: rotate(-90deg);
    transition: all 0.3s;
}

.section-faq-tabs .section-faq.active .accordion-header .accordion-arrow {
    transform: rotate(0deg);
}

.section-faq-tabs .tabs .tab-title {
    padding: 12px 32px;
    border-bottom: 2px solid rgba(var(--color-text), .2);
    color: rgba(var(--color-text), .5);
    font-size: 16px;
    cursor: pointer;
    white-space: nowrap;
}

.section-faq-tabs .tabs .tab-title.active {
    border-color: rgb(var(--color-text));
}

.section-faq-tabs .tabs .tab-title.active,
.section-faq-tabs .tabs .tab-title:hover {
    color: rgb(var(--color-text));
}

.section-faq-tabs .accordion-header {
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: rgb(0, 0, 0);
    padding: 12px 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.section-faq-tabs .accordion-header {
    font-size: 16px;
    font-weight: 600;
}

.section-faq-tabs .accordion-header:hover,
.section-faq-tabs .section-faq.active .accordion-header:hover {
    font-style: normal;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background: rgb(136, 136, 136)
}

.section-faq-tabs .section-faq.active .accordion-header:hover svg {
    color: rgb(0, 0, 0);
}

.section-faq-tabs .section-faq.active .accordion-header {
    color: rgb(0, 0, 0);
    background: #e4e5e7;
}

.section-faq-tabs .accordion-content .accordion-content-box {
    padding-top: 12px;
}

.section-faq-tabs ul,
.section-faq-tabs ol {
    list-style: unset;
    padding: 0 0 0 40px;
}

.section-faq-tabs ul li {
    list-style: unset;
}